Issues

Upgrade to Apache Ant 1.9.15
CARGO-1528
Remove Jetty 4.x and Resin 2.x (as they don't support servlet 2.4)
CARGO-1527
Change the minimum Servlet requirement to version 2.4
CARGO-1526
Add support for TomEE 9.x
CARGO-1525
Add support for EAR name to Glassfish 3.x onwards and Payara
CARGO-1524
Remove dependencies to Apache ANT
CARGO-1523
Support customizing the tomcat connector protocol with more classes
CARGO-1522
The ZipUrlInstaller sends incorrect Accept headers, which some Web servers reject with an HTTP 406 error
CARGO-1521
Upgrade various dependencies to the latest versions compatible with Java 8
CARGO-1520
Unable to perform a remote redeployment of non-ROOT app with version suffix to Tomcat 9.x when an old version exists
CARGO-1519
Add support for WildFly 20.x
CARGO-1518
The weblogic122x container doesn't work with WebLogic 12.2.1.4.0
CARGO-1517
Codehaus Cargo doesn't work with Payara 5.201
CARGO-1516
Add support for WebLogic 14c
CARGO-1515
Add the Jakarta EE converter to affected containers
CARGO-1514
Add support for Tomcat 10.x
CARGO-1513
Cargo Jetty Deployer fails even though upload was successful
CARGO-1512
Document the JettyPropertySet.DEPLOYER_URL property
CARGO-1511
Implement WildFly 19.x
CARGO-1510
Tomcat remote deployment (upload) doesn't work with Digest authentication
CARGO-1509
Failed to create a Tomcat 8.x standalone configuration
CARGO-1508
Ability to define custom keystore for JBoss and Wildfly
CARGO-1507
Ability to define management-https.port for Wildfly and JBoss
CARGO-1506
Cargo can't download Tomcat binaries, because HTTPS is now enforced on repo.maven.apache.org
CARGO-1505
Add ability to change the JBoss / WildFly HTTPS port
CARGO-1504
1-25 of 1495